
Projects - Bug #1989

Кирилиця в рекламі

26 Feb 2012 11:33 - Andriy Lesyuk

Status: In Progress Start date: 26 Feb 2012

Priority: Normal Due date:  

Assignee: Andriy Lesyuk % Done: 90%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Чомусь в рекламі кирилиця заміняється знаками запитання...

P.S. Можливо баг в плагіні Advertising...

History

#1 - 11 Jun 2014 23:22 - Andriy Lesyuk

Щоб виправити:

ALTER TABLE advertisements CONVERT TO CHARACTER SET utf8 COLLATE utf8_general_ci

#2 - 11 Jun 2014 23:22 - Andriy Lesyuk

- Status changed from Open to In Progress

- % Done changed from 0 to 90
